{
  "$id": "https://json-hopper.s-ol.nu/test/schema.json",
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "Test",
  "type": "object",
  "properties": {
    "email": {
      "type": "string",
      "description": "The person's first name.",
      "format": "email"
    },
    "contents": {
      "type": "array",
      "items": {
        "type": "string",
        "enum": [
          "keycaps",
          "0xC.pad",
          "0x33.board",
          "midi",
          "hid"
        ]
      }
    },
    "frequency": {
      "type": "string",
      "enum": [
        "release",
        "rare"
      ]
    }
  },
  "additionalProperties": false,
  "minProperties": 2
}
